.longread section#main-content {
    display: none;
}

.longread section#comment__block {
    display: none;
}

.longread .section__inner.mt45 {
    width: 100% !important;
    margin: 0 !important;
    left: 0;
}

.longread .section__inner_top {
    padding: 0 !important;
}

.longread .siderbar__content_left.desktop {
    display: none;
}

.longread .siderbar__content_left.mobile {
    display: none !important;
}

.longread .section__inner_top--right {
    display: none !important;
}

.longread .news_bottom {
    display: none !important;
}

.longread article {
    width: 100% !important;
    margin: 0 !important;
}

.longread a.post-small-images-wrapper.fabcybox-img {
    display: none !important;
}

.longread-text, .longread-text-title {
    margin: 0 auto;
}

.longread-header {
    height: auto !important;
}

.longread-header img {
    height: auto !important;
}

.longread-text, .longread-text-title, .longread-text-denik {
    padding: 40px 40px !important;
    width: 90% !important;
    margin: 0 auto;
    background: white;
}

.longread-text-title {
    margin-top: -90px;
    background: white;
    position: relative;
    margin-bottom: -30px;
    z-index: 1;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.longread .video-wrapper {position: relative;}

.longread .content-positon {
    display: none;
}

.longread-wrapper strong {
    color: #000000 !important;
}